<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{8B2F35A7-C603-4F61-9B27-B6F76AFD6587}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Hotel_Course_Project</RootNamespace>
    <AssemblyName>Hotel_Course_Project</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>
    </ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Data" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="AdminPage.xaml.cs">
      <DependentUpon>AdminPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="ChangePasLogWindow.xaml.cs">
      <DependentUpon>ChangePasLogWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Client.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="ClientAddOnOrderWindow.xaml.cs">
      <DependentUpon>ClientAddOnOrderWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="ClientChangeOrAddPage.xaml.cs">
      <DependentUpon>ClientChangeOrAddPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="DataBase.cs" />
    <Compile Include="EnterLoginWindow.xaml.cs">
      <DependentUpon>EnterLoginWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Helper.cs" />
    <Compile Include="HelpQuestion.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="HelpQustionWindow.xaml.cs">
      <DependentUpon>HelpQustionWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="HostelsPage.xaml.cs">
      <DependentUpon>HostelsPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="LoginRememberWindow.xaml.cs">
      <DependentUpon>LoginRememberWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="ModelDB.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="Order.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="OrderChangeOrAddPage.xaml.cs">
      <DependentUpon>OrderChangeOrAddPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="OrderStatus.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="Pay.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="PayAddOnOrderWindow.xaml.cs">
      <DependentUpon>PayAddOnOrderWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="PayType.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="PayTypeAddWindow.xaml.cs">
      <DependentUpon>PayTypeAddWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="PChanger.cs" />
    <Compile Include="PersStasus.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="RoleAddWindow.xaml.cs">
      <DependentUpon>RoleAddWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Room.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="RoomAddOnOrderWindow.xaml.cs">
      <DependentUpon>RoomAddOnOrderWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="RoomAddOrChangePage.xaml.cs">
      <DependentUpon>RoomAddOrChangePage.xaml</DependentUpon>
    </Compile>
    <Compile Include="RoomStatus.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="SomeMethods.cs" />
    <Compile Include="Staff.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="StaffChangeOrAddPage.xaml.cs">
      <DependentUpon>StaffChangeOrAddPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="StaffRole.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Compile Include="StatusRoomAddWindow.xaml.cs">
      <DependentUpon>StatusRoomAddWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="sysdiagrams.cs">
      <DependentUpon>ModelDB.tt</DependentUpon>
    </Compile>
    <Page Include="AdminPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="AuthorizationWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ChangePasLogWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ClientAddOnOrderWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ClientChangeOrAddPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="EnterLoginWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="HelpQustionWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="HostelsPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="LoginRememberWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="AuthorizationWindow.xaml.cs">
      <DependentUpon>AuthorizationWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="OrderChangeOrAddPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PayAddOnOrderWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PayTypeAddWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="RoleAddWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="RoomAddOnOrderWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="RoomAddOrChangePage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="StaffChangeOrAddPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="StatusRoomAddWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ModelDB.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelDB.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="ModelDB.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModelDB.edmx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EntityDeploy Include="ModelDB.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>ModelDB.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="ModelDB.edmx.diagram">
      <DependentUpon>ModelDB.edmx</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ModelDB.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <LastGenOutput>ModelDB.Context.cs</LastGenOutput>
      <DependentUpon>ModelDB.edmx</DependentUpon>
    </Content>
    <Content Include="ModelDB.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModelDB.edmx</DependentUpon>
      <LastGenOutput>ModelDB.cs</LastGenOutput>
    </Content>
    <Resource Include="Resources\favicon.ico" />
    <Resource Include="Resources\no_picture.jpg" />
    <Resource Include="Resources\PersDefaultPhoto.png" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>